[<text>
<title>brazil trade surplus falls sharply in march</title>
<dateline>    rio de janeiro, april 24 - </dateline>brazil's trade surplus in march
totalled only 136 mln dlrs compared to 1.13 billion dlrs in the
same month last year, director of the banco do brasil's foreign
trade department (cacex) roberto fendt said.
    in a news conference, fendt attributed the weak performance
in the march trade balance to labour strikes in the country.
march exports totalled 1.43 billion dlrs, against 1.53 billion
dlrs in february, and 2.16 billion dlrs in march 1986.
    march imports amounted to 1.29 billion dlrs compared to
1.27 billion dlrs in february and 1.02 billion dlrs in march
1986.
    fendt said that coffee earnings rose to 220 mln dlrs in
march from 110 mln dlrs in february while oil derivatives were
down to 54 mln dlrs from 58 mln dlrs in february.
    he said that although the march results were considerably
lower than the same month last year, the government's target of
an eight billion dlr surplus for 1987 should be achieved. the
january-march trade surplus totalled 526 mln dlrs, well below a
similar period last year, which reached 2.46 billion dlrs.
    asked to explain the reason for his optimism, fendt said
they were estimating that in each of the last six months of the
year the trade surplus would amount one billion dlrs.
 reuter
</text>]